<p-dialog [(visible)]="display" header="Titulo" [position]="utilitiesConfig.optionsDialog.position"
    [modal]="utilitiesConfig.optionsDialog.modal" [styleClass]="utilitiesConfig.optionsDialog.styleClass"
    [breakpoints]="utilitiesConfig.optionsDialog.breakpoints" [baseZIndex]="utilitiesConfig.optionsDialog.baseZIndex"
    [draggable]="utilitiesConfig.optionsDialog.draggable" [maximizable]="utilitiesConfig.optionsDialog.maximizable"
    [style]="utilitiesConfig.optionsDialog.style" [contentStyle]="utilitiesConfig.optionsDialog.contentStyle"
    (onHide)="goToPage()">

    <ng-template pTemplate="header">
        <span class="p-dialog-title">
            <em class="pi pi-pencil"></em>
            Encuentra los objetos
        </span>
        <div class="ties">
            <span class="void">
                <span class="tie-knot"></span>
            </span>
            <span class="void">
                <span class="tie-knot"></span>
            </span>
        </div>
    </ng-template>


    <a ><img src="assets/images/object-finder/{{mapSrc}}" alt="" #map id="map" ismap="ismap" (click)="getClick($event)"></a>

    <ng-template pTemplate="footer">
        <div class="search">
            <label type="text" id="text"><b>Debes buscar la siguiente imagen:</b> <img
                    src="assets/images/object-finder/{{buscar}}" alt="" id="buscar"></label>
        </div>
    </ng-template>
</p-dialog>